/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
body:not(.rtl) .acp-toggle-toolbar {display: none;}
.acp-toggle-toolbar {top: 10px !important;}

.image-comparator {direction: ltr;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea {background-color: #ffffff; border: 1px solid rgba(204, 202, 202, 0.55);}
@media (max-width: 767px){
.hover-block-container {padding:40px !important}
.contact-row {padding:0 15px;}
.contact-row.g-cols > div:not([class*="-xs-"]) {margin:0 auto; float: none;}
}
.img-circle img {border-radius: 100%;}
.header_hor .l-header.shadow_thin .l-subheader.at_middle, .header_hor .l-header.shadow_thin .l-subheader.at_bottom, .header_hor .l-header.shadow_none.sticky .l-subheader.at_middle, .header_hor .l-header.shadow_none.sticky .l-subheader.at_bottom {
    box-shadow: 5px 1px 5px rgba(0,0,0,.20);
}
.hover-block {
    background-color: rgba(255, 255, 255, 0.96);;
    text-align: center;
    padding: 35px 15px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 2;
  -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.hover-block:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
    z-index: 100;
}
.hover-block .w-iconbox-text {font-size:16px;}
/*.hover-block .w-iconbox.style_default.icontype_img .w-iconbox-icon {padding: 40px 0;}*/
.project-icon  .w-iconbox-title {padding: 0 !important ; margin-top: 0 !important;}
.project-icon .w-iconbox-meta {padding-top: 8px;}
.home-icon .w-iconbox-text {font-size: 14px;}
@media (min-width:768px){
.second-icon-row {padding:0 80px !important;}
}
@media (min-width:900px) and (max-width: 1199px){
.hover-block2 .w-iconbox {padding-right: 25%;}
}
@media (min-width:1200px){
.hover-block2 .w-iconbox {padding-right: 30%;}
}
.hover-block2 {
background: #ffffff;
    text-align: center;
    padding: 35px 15px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 2;
  -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.hover-block2:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
    z-index: 100;
}
.landscape-gallery .w-gallery-item-img {
    padding-bottom: 70%;
    height: 0;
    overflow: hidden;
}
.landscape-gallery .w-gallery-item-img img {
    position: absolute;
    bottom: -30%;
    width: 100%;
    height: auto;
}

.l-footer .widget_nav_menu ul li {font-size: 80%;}
.contact-row .wpb_column {padding:1%}
.full-width {width: 100%;}
input[type="submit"] {margin-top: 2px; font-size: 1.05em !important;}

.w-gallery-item-img {
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 2;
  -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.w-gallery-item-img:hover {
     box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
    z-index: 100;
}